ff-admin-app:
  image: docker.registry.jk-effects.cloud/ehrenamt/ff-admin/app:<version>
  container_name: ff_admin
  restart: unless-stopped
  ports:
    - "80:80"
  environment:
    - SERVERADDRESS=<backend_url>
    - APPNAMEOVERWRITE=<appname>
    - IMPRINTLINK=<imprint link>
    - PRIVACYLINK=<privacy link>
    - CUSTOMLOGINMESSAGE=<betrieben von xy>
  volumes:
    - <volume|local path>/favicon.ico:/usr/share/nginx/html/favicon.ico
    - <volume|local path>/favicon.png:/usr/share/nginx/html/favicon.png
    - <volume|local path>/Logo.png:/usr/share/nginx/html/Logo.png